Tournament:
  location: Newberry College
  state: SC
  level: States
  division: C
  year: 2007
  medals: 3
  trophies: 3
  bids: 1
  n offset: 2
  start date: 2007-01-01
  end date: 2007-01-01
  awards date: 2007-01-01
  reverse scoring: true
Events:
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Designer Genes
  - name: Disease Detectives
  - name: Don't Bug Me
  - name: Ecology
  - name: Experimental Design
  - name: Fermi Questions
  - name: Food Science
  - name: Forensics
  - name: Health Science
  - name: Oceanography
  - name: Physics Lab
  - name: Remote Sensing
  - name: Robot Ramble
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Carolina High School
    city: Greenville
    state: SC
  - number: 2
    school: Chapin High School
    city: Chapin
    state: SC
  - number: 3
    school: Clinton High School
    city: Clinton
    state: SC
  - number: 4
    school: Dorman High School
    city: Roebuck
    state: SC
  - number: 5
    school: Dutch Fork High School
    city: Irmo
    state: SC
  - number: 6
    school: Irmo High School
    city: Columbia
    state: SC
  - number: 7
    school: Mid-Carolina High School
    city: Prosperity
    state: SC
  - number: 8
    school: North Augusta High School
    city: North Augusta
    state: SC
Placings:
  - team: 1
    event: Astronomy
    participated: false
  - team: 1
    event: Boomilever
    place: 7
  - team: 1
    event: Chemistry Lab
    participated: false
  - team: 1
    event: Designer Genes
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Don't Bug Me
    place: 3
  - team: 1
    event: Ecology
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Fermi Questions
    place: 3
  - team: 1
    event: Food Science
    participated: false
  - team: 1
    event: Forensics
    participated: false
  - team: 1
    event: Health Science
    participated: false
  - team: 1
    event: Oceanography
    participated: false
  - team: 1
    event: Physics Lab
    place: 3
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Robot Ramble
    place: 5
  - team: 1
    event: Rocks and Minerals
    place: 3
  - team: 1
    event: Scrambler
    participated: false
  - team: 1
    event: Wright Stuff
    place: 8
  - team: 1
    event: Write It Do It
    place: 3
  - team: 2
    event: Astronomy
    place: 5
  - team: 2
    event: Boomilever
    place: 9
  - team: 2
    event: Chemistry Lab
    place: 5
  - team: 2
    event: Designer Genes
    place: 5
  - team: 2
    event: Disease Detectives
    place: 7
    tie: true
  - team: 2
    event: Don't Bug Me
    place: 8
  - team: 2
    event: Ecology
    place: 6
  - team: 2
    event: Experimental Design
    place: 6
  - team: 2
    event: Fermi Questions
    place: 6
  - team: 2
    event: Food Science
    place: 7
  - team: 2
    event: Forensics
    place: 9
  - team: 2
    event: Health Science
    place: 6
  - team: 2
    event: Oceanography
    place: 4
  - team: 2
    event: Physics Lab
    place: 7
  - team: 2
    event: Remote Sensing
    place: 9
  - team: 2
    event: Robot Ramble
    place: 10
  - team: 2
    event: Rocks and Minerals
    place: 7
  - team: 2
    event: Scrambler
    place: 7
  - team: 2
    event: Wright Stuff
    place: 5
  - team: 2
    event: Write It Do It
    place: 9
  - team: 3
    event: Astronomy
    place: 9
  - team: 3
    event: Boomilever
    place: 10
  - team: 3
    event: Chemistry Lab
    place: 8
  - team: 3
    event: Designer Genes
    place: 10
  - team: 3
    event: Disease Detectives
    place: 4
  - team: 3
    event: Don't Bug Me
    place: 9
  - team: 3
    event: Ecology
    place: 8
  - team: 3
    event: Experimental Design
    place: 9
  - team: 3
    event: Fermi Questions
    place: 7
  - team: 3
    event: Food Science
    place: 6
  - team: 3
    event: Forensics
    place: 5
  - team: 3
    event: Health Science
    place: 7
  - team: 3
    event: Oceanography
    place: 6
  - team: 3
    event: Physics Lab
    place: 4
  - team: 3
    event: Remote Sensing
    place: 4
  - team: 3
    event: Robot Ramble
    place: 9
    tie: true
  - team: 3
    event: Rocks and Minerals
    place: 10
  - team: 3
    event: Scrambler
    place: 6
  - team: 3
    event: Wright Stuff
    place: 6
  - team: 3
    event: Write It Do It
    place: 6
  - team: 4
    event: Astronomy
    place: 7
  - team: 4
    event: Boomilever
    place: 4
  - team: 4
    event: Chemistry Lab
    place: 6
  - team: 4
    event: Designer Genes
    place: 9
  - team: 4
    event: Disease Detectives
    place: 5
  - team: 4
    event: Don't Bug Me
    place: 6
  - team: 4
    event: Ecology
    place: 5
  - team: 4
    event: Experimental Design
    place: 10
  - team: 4
    event: Fermi Questions
    place: 8
  - team: 4
    event: Food Science
    place: 9
  - team: 4
    event: Forensics
    place: 8
  - team: 4
    event: Health Science
    place: 9
  - team: 4
    event: Oceanography
    place: 7
  - team: 4
    event: Physics Lab
    place: 5
  - team: 4
    event: Remote Sensing
    place: 8
  - team: 4
    event: Robot Ramble
    place: 7
    tie: true
  - team: 4
    event: Rocks and Minerals
    place: 6
  - team: 4
    event: Scrambler
    place: 9
  - team: 4
    event: Wright Stuff
    place: 3
  - team: 4
    event: Write It Do It
    place: 4
  - team: 5
    event: Astronomy
    place: 8
  - team: 5
    event: Boomilever
    place: 6
  - team: 5
    event: Chemistry Lab
    place: 7
  - team: 5
    event: Designer Genes
    place: 7
  - team: 5
    event: Disease Detectives
    place: 10
  - team: 5
    event: Don't Bug Me
    place: 4
  - team: 5
    event: Ecology
    place: 9
  - team: 5
    event: Experimental Design
    place: 5
  - team: 5
    event: Fermi Questions
    place: 9
  - team: 5
    event: Food Science
    place: 8
  - team: 5
    event: Forensics
    place: 6
  - team: 5
    event: Health Science
    place: 10
  - team: 5
    event: Oceanography
    place: 10
  - team: 5
    event: Physics Lab
    place: 9
  - team: 5
    event: Remote Sensing
    place: 7
  - team: 5
    event: Robot Ramble
    place: 9
    tie: true
  - team: 5
    event: Rocks and Minerals
    place: 4
  - team: 5
    event: Scrambler
    place: 10
  - team: 5
    event: Wright Stuff
    place: 4
  - team: 5
    event: Write It Do It
    place: 5
  - team: 6
    event: Astronomy
    place: 10
  - team: 6
    event: Boomilever
    place: 8
  - team: 6
    event: Chemistry Lab
    place: 10
  - team: 6
    event: Designer Genes
    place: 8
  - team: 6
    event: Disease Detectives
    place: 9
  - team: 6
    event: Don't Bug Me
    place: 10
  - team: 6
    event: Ecology
    place: 10
  - team: 6
    event: Experimental Design
    place: 8
  - team: 6
    event: Fermi Questions
    place: 10
  - team: 6
    event: Food Science
    place: 10
  - team: 6
    event: Forensics
    place: 10
  - team: 6
    event: Health Science
    place: 8
  - team: 6
    event: Oceanography
    place: 9
  - team: 6
    event: Physics Lab
    place: 10
  - team: 6
    event: Remote Sensing
    place: 10
  - team: 6
    event: Robot Ramble
    place: 7
    tie: true
  - team: 6
    event: Rocks and Minerals
    place: 9
  - team: 6
    event: Scrambler
    place: 8
  - team: 6
    event: Wright Stuff
    place: 10
  - team: 6
    event: Write It Do It
    place: 10
  - team: 7
    event: Astronomy
    place: 4
  - team: 7
    event: Boomilever
    place: 5
  - team: 7
    event: Chemistry Lab
    place: 4
  - team: 7
    event: Designer Genes
    place: 6
  - team: 7
    event: Disease Detectives
    place: 7
    tie: true
  - team: 7
    event: Don't Bug Me
    place: 7
  - team: 7
    event: Ecology
    place: 4
  - team: 7
    event: Experimental Design
    place: 7
  - team: 7
    event: Fermi Questions
    place: 4
  - team: 7
    event: Food Science
    place: 5
  - team: 7
    event: Forensics
    place: 7
  - team: 7
    event: Health Science
    place: 4
  - team: 7
    event: Oceanography
    place: 8
  - team: 7
    event: Physics Lab
    place: 6
  - team: 7
    event: Remote Sensing
    place: 5
  - team: 7
    event: Robot Ramble
    participated: false
  - team: 7
    event: Rocks and Minerals
    place: 8
  - team: 7
    event: Scrambler
    participated: false
  - team: 7
    event: Wright Stuff
    place: 7
  - team: 7
    event: Write It Do It
    place: 7
  - team: 8
    event: Astronomy
    place: 6
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Chemistry Lab
    place: 9
  - team: 8
    event: Designer Genes
    place: 4
  - team: 8
    event: Disease Detectives
    place: 8
  - team: 8
    event: Don't Bug Me
    place: 5
  - team: 8
    event: Ecology
    place: 7
  - team: 8
    event: Experimental Design
    place: 4
  - team: 8
    event: Fermi Questions
    place: 5
  - team: 8
    event: Food Science
    place: 4
  - team: 8
    event: Forensics
    place: 4
  - team: 8
    event: Health Science
    place: 5
  - team: 8
    event: Oceanography
    place: 5
  - team: 8
    event: Physics Lab
    place: 8
  - team: 8
    event: Remote Sensing
    place: 6
  - team: 8
    event: Robot Ramble
    participated: false
  - team: 8
    event: Rocks and Minerals
    place: 5
  - team: 8
    event: Scrambler
    participated: false
  - team: 8
    event: Wright Stuff
    place: 9
  - team: 8
    event: Write It Do It
    place: 8
